
Showroom Mobile Banking - Bug #13442

Split Bill > Click Proceed long time without show loading

01 April 2022 11:40 AM - chok yee fan

Status: Closed Start date: 01 April 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

user: mikedemo9

Issue

Login > home page > split bill > fill in all details until confirmation page > click Proceed wait long time without loading

Expected

Login > home page > split bill > fill in all details until confirmation page > click Proceed wait long time with loading

History

#1 - 04 April 2022 10:23 AM - chok yee fan

- Assignee changed from Wee Meng Soh to Leoh Dennis leohyq

#2 - 06 April 2022 09:36 AM - Hoo Dextor

- Status changed from New to Assigned

- Assignee changed from Leoh Dennis leohyq to Megat AhmadSalehudin

#3 - 06 April 2022 10:27 AM - chok yee fan

- File 309786fb-ea36-473d-8399-71491063258f.mp4 added

video attached

#4 - 06 April 2022 03:33 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r216790 | ahmadsalehudin | 2022-04-06 15:32:19 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/split-bills/split-bills.ts

Megat - Bug #13442 - Split Bill > Click Proceed long time without show loading

#5 - 08 April 2022 10:18 AM - Wee Meng Soh
https://dev.silverlakemobility.com/redmine/issues/13442


- Status changed from Resolved to Pending SIT 

Released Showroom MY SIT 1.0.0.11 in MY

#6 - 21 April 2022 12:00 PM - chok yee fan

- Status changed from Pending SIT  to Closed

tested ok

Files

309786fb-ea36-473d-8399-71491063258f.mp4 3.64 MB 06 April 2022 chok yee fan
